/* left.css -----------------------------------------------------------------*/
.left-box { width: 160px; }

.main-box { width: 1010px; }

.main { width: 680px; }

.right-box { width: 300px; }

.adp { display: block; height: 246px; overflow: hidden; }

.adp-an { display: block; height: 150px; overflow: hidden; }

.doctor-box { margin-right: 30px; width: 158px; border: 1px solid #eee; background: #ffffff; }

.doctor-info { padding-top: 33px; text-align: center; padding-bottom: 18px; }

.doctor-avar { display: block; margin: 0 auto; width: 90px; height: 90px; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; }

.doctor-name { display: block; padding-top: 10px; font-size: 24px; line-height: 1; color: #333; }

.posit { display: inline-block; padding: 2px 4px; margin-top: 10px; font-size: 14px; color: #6798fc; border: 1px solid #6798fc; -webkit-border-radius: 2px; border-radius: 2px; }

.hospital { padding: 15px 10px 0; font-size: 14px; color: #666; line-height: 24px; }

.hospital span { display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

.doctor-achieve { padding: 15px 0; width: 100%; background: #f7f7f7; }

.doctor-achieve-item { float: left; width: 50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align: center; }

.doctor-achieve-item:not(:last-of-type) { border-right: 1px solid #eee; }

.achiv-nun { display: block; font-size: 26px; color: #ff6362; }

.achiv-txt { display: block; font-size: 14px; color: #666; }

.doi .doi-ls { border-top: 1px solid #eeeeee; padding: 12px 0 12px 14px; }

.doi .doi-list { display: block; line-height: 20px; height: 20px; font-size: 14px; color: #999999; }

.doi .doi-list:hover { color: #23c6a5; }

.doi .txt-decoration { text-decoration: underline; }

.doi .icon-detail-video { width: 18px; height: 15px; margin-top: 2px; margin-right: 10px; background: no-repeat;background-position: -114px -114px; }

.doi .icon-detail-audio { width: 16px; height: 19px; margin-top: 0; margin-right: 10px; background: no-repeat;background-position: -174px 0; }

.doi .icon-detail-artical { width: 18px; height: 16px; margin-top: 1px; margin-right: 10px; background: no-repeat;background-position: -38px -114px; }

.doi .icon-detail-ask { width: 18px; height: 16px; margin-top: 1px; margin-right: 10px; background: no-repeat;background-position: -76px -114px; }

.dis-info h2 { margin-bottom: 18px; font-size: 24px; color: #000; font-weight: normal; }

.dis-video { font-size: 14px; color: #999; }

.dv-video { width: 680px; height: 380px; overflow: hidden; }

.dis-video-bar { padding: 0 20px; height: 50px; line-height: 50px; background: #f8f8f8; }

.dis-video-bar .video-play-num { font-size: 14px; line-height: 50px; }

.dis-txt-title { font-size: 18px; color: #333; }

.dis-txt-info { padding-top: 10px; font-size: 16px; color: #666; line-height: 30px; }

.artical-share-txt { font-size: 14px; color: #999; line-height: 50px; margin-right: 20px; }

.icon-share { display: inline-block; margin-right: 5px; width: 26px; height: 26px; vertical-align: middle; cursor: pointer; }

.icon-qzone { background: no-repeat;background-position: -128px -46px; }

.icon-weibo { background: no-repeat;background-position: 0 -68px; }

.icon-qweibo { background: no-repeat;background-position: -47px -68px; }

.icon-wechat { background: no-repeat;background-position: -128px 0; }

.look { cursor: pointer; margin-left: 30px; }

.look:hover .arti-hipl-show { display: block; }

.icon-look { display: inline-block; width: 12px; height: 20px; background: no-repeat;background-position: -174px -39px; vertical-align: top; }

.arti-hip-left { position: relative; margin: 15px 8px 0 0; height: 20px; }

.arti-hipl-show { position: absolute; left: 50%; top: 28px; width: 286px; padding-top: 13px; margin-left: -143px; display: none; }

.arti-hipl-box { position: relative; padding: 25px; background: #fff; border: 1px solid #e1e1e1; -webkit-border-radius: 4px; border-radius: 4px; }

.arti-hipl-box:before { content: ''; display: block; position: absolute; left: 50%; margin-left: -11px; top: -11px; width: 22px; height: 11px; background-position: 0 -152px; }

.arti-hipl-left { width: 88px; height: 88px; }

.arti-hipl-right { width: 130px; }

.arti-hipl-right-tip { font-weight: normal; font-size: 16px; margin-top: -6px; line-height: 28px; padding-bottom: 5px; color: #444444; border-bottom: 1px solid #dcdcdc; }

.arti-hipl-right-title { font-weight: normal; font-size: 12px; line-height: 20px; color: #999999; text-align: left; padding-top: 5px; }

.arti-wxwrap { display: none; width: 240px; height: 274px; position: fixed; top: 50%; left: 50%; z-index: 100; margin-left: -130px; margin-top: -147px; background: red; background: #fff; padding: 10px; border: solid 1px #d8d8d8; }

.arti-wxwrap-title { font-size: 12px; font-weight: bold; text-align: left; line-height: 16px; height: 16px; color: #000; }

.arti-wxwrap-close { width: 16px; height: 16px; color: #999; font-size: 16px; cursor: pointer; }

.arti-wxwrap-img { width: 185px; height: 185px; margin: 15px auto; }

.arti-wxwrap-img > img { width: 100%; }

.arti-wxwrap-bottom { font-size: 12px; line-height: 20px; padding-bottom: 16px; color: #999999; text-align: center; }

.dii-audio { border: 1px solid #eeeeee; height: 88px; }

.dii-audio .audiojs { padding: 20px 0 20px 22px; background: #ffffff; height: auto; -webkit-box-shadow: none; box-shadow: none; width: auto; }

.dii-audio .audiojs .play-pause { width: 48px; height: 48px; padding: 0; border-right: none; }

.dii-audio .audiojs p { width: 48px; height: 48px; }

.dii-audio .audiojs .play { background: no-repeat;background-position: 0 0; }

.dii-audio .audiojs .pause { background: url("../images/icon-audio-play.gif") no-repeat; }

.dii-audio .audiojs .loading { background: no-repeat;background-position: 0 0; }

.dii-audio .audiojs .error { background: no-repeat;background-position: 0 0; }

.dii-audio .audiojs .scrubber { width: 390px; height: 20px; background: transparent; border-top: none; margin-top: 2px; margin-left: 96px; margin-right: 20px; overflow: initial; padding: 20px 0; }

.dii-audio .audiojs .scrubber::before { content: ''; display: block; position: absolute; width: 100%; top: 20px; right: 0; height: 5px; background: #eee; }

.dii-audio .audiojs .progress { background: #29a737; height: 5px; top: 20px; }

.dii-audio .audiojs .progress::before { content: ''; display: block; position: absolute; width: 12px; top: 0; right: 0; margin-top: -3px; margin-right: -6px; height: 12px; -webkit-border-radius: 50%; border-radius: 50%; background: #74c97e; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

.dii-audio .audiojs .progress::after { content: ''; display: block; position: absolute; width: 20px; top: 0; right: 0; margin-top: -7px; margin-right: -10px; height: 20px; -webkit-border-radius: 50%; border-radius: 50%; background: rgba(116, 201, 126, 0.36); -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

.dii-audio .audiojs .loaded { background: #cccccc; height: 5px; top: 20px; }

.dii-audio .audiojs .time { border-left: none; position: relative; margin: 0; padding: 0; color: #999999; font-size: 16px; text-shadow: none; }

.dii-audio .audiojs .time em { position: absolute; top: 5px; left: -470px; color: #999999; padding: 0; }

.dii-audio .audiojs .time strong { position: absolute; top: 5px; left: 0; padding: 0; }

.video-play-num span { margin-left: 30px; }

.cm-title { line-height: 48px; border-top: 1px solid #eeeeee; color: #000; }

.cm-title .cm-title-word { font-size: 20px; font-weight: normal; padding-top: 2px; padding-left: 3px; margin-top: -1px; border-top: 2px solid #23c6a5; }

.ma-modone { padding: 20px 0; border-bottom: 1px dotted #dddddd; }

.ma-modone:first-of-type { padding-top: 0; }

.ma-modone:last-of-type { border-bottom: 0; }

.ma-modone .ma-modone-left { position: relative; width: 180px; height: 120px; overflow: hidden; margin-right: 20px; }

.ma-modone .ma-modone-right { width: 100%; }

.ma-modone .ma-modone-right-title { display: block; max-width: 100%; color: #000; font-size: 18px; line-height: 28px; padding-bottom: 12px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.ma-modone .ma-modone-right-title:hover { color: #23c6a5; }

.ma-modone .ma-modone-right-content { font-size: 14px; line-height: 22px; height: 44px; overflow: hidden; color: #666666; }

.ma-modone .ma-modone-right-content .a-hover { color: #999999; }

.ma-modone .ma-modone-right-content .a-hover:hover { color: #23c6a5; }

.ma-modone .ma-modone-right-time { font-size: 12px; color: #999; line-height: 20px; padding-top: 16px; }

.ma-modone .ma-modone-right-time .video-hostpial { padding-top: 0; }

.ma-modone .ma-modone-right-time .video-play-num { font-size: 14px; }

.gum .video-hostpial { font-size: 14px; line-height: 24px; }

.gum .video-play-time { position: absolute; left: 0; right: 0; padding-right: 10px; bottom: 0; font-size: 12px; line-height: 32px; color: #fff; text-align: right; background: url("../images/list-bottom-bg.png") repeat-x; }

.read-recom .icon-list-btn { display: block; width: 40px; height: 40px; position: absolute; top: 50%; left: 50%; margin-left: -20px; margin-top: -20px; background: no-repeat;background-position: -68px 0; }

.read-recom .read-recom-audio .video-hostpial, .read-recom .read-recom-audio .video-play-num { line-height: 40px; }

.read-recom .read-ra-left { height: 40px; line-height: 40px; -webkit-border-radius: 20px; border-radius: 20px; background: #f8f8f8; padding-right: 20px; margin-right: 20px; font-size: 14px; color: #999999; }

.read-recom .read-ra-left:hover { color: #23c6a5; }

.read-recom .read-ral-imgwrap { width: 40px; height: 40px; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; margin-right: 15px; }

.read-recom .icon-detail-listbtn { width: 18px; height: 18px; margin-top: 11px; margin-right: 42px; background: no-repeat;background-position: 0 -114px; }

/* right.css -----------------------------------------------------------------*/
.ask-box { width: 100%; height: 150px; background: url(../images/pic-ask-bg.jpg) no-repeat; }

.ask-title { padding: 30px 0 0 100px; }

.ask-title-o { font-size: 16px; color: #6595ff; }

.ask-title-big { font-size: 24px; color: #6595ff; font-weight: bold; }

.ask-title-big span { font-size: 26px; color: #ff6362; }

.ask-search { position: relative; margin: 14px auto 0; width: 260px; height: 36px; border: 1px solid #6595ff; background: #ffffff; }

.ask-inp { padding: 0 12px; width: 174px; height: 36px; font-size: 14px; line-height: 36px; color: #999; }

.btn-ask { width: 62px; height: 36px; line-height: 36px; color: white; font-size: 16px; text-align: center; background: #6595ff; }

.ask-peo { position: absolute; top: -77px; width: 67px; height: 83px; }

.related-list li { padding: 20px 0; border-bottom: 1px dashed #dddddd; overflow: hidden; }

.related-list li:last-of-type { border-bottom: none; }

.related-list li:first-of-type { padding-top: 0; }

.video-pic-link { position: relative; display: block; margin-right: 10px; width: 128px; height: 72px; overflow: hidden; }

.video-play-time { position: absolute; right: 5px; bottom: 5px; padding: 2px 4px; font-size: 12px; color: #fff; background: rgba(0, 0, 0, 0.3); }

.video-header { font-size: 14px; color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.video-hostpial { padding-top: 10px; font-size: 12px; }

.video-hostpial .video-hostpial-link { color: #999; }

.video-hostpial .video-hostpial-link:hover { color: #23c6a5; }

.video-play-num { font-size: 12px; line-height: 24px; color: #999; }

.video-text { width: 162px; }

.video-hostpial-link-hosp { max-width: 98px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.video-hostpial-link-name { margin-right: 8px; max-width: 56px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.rea { margin-bottom: 22px; }

.rea .rea-ls { display: block; }

.rea .rea-ls:hover .rea-ls-txt { color: #23c6a5; }

.rea .rea-list { line-height: 28px; margin-bottom: 12px; }

.rea .icon-relau-audio { width: 12px; height: 12px; margin-top: 7px; margin-right: 10px; background: no-repeat;background-position: -174px -79px; }

.rea .rea-ls-txt { font-size: 14px; color: #333; max-width: 278px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

.hot-list li { overflow: hidden; }

.hot-list li:first-of-type .num-block { background: #f57673; }

.hot-list li:nth-of-type(2) .num-block { background: #ff9d00; }

.hot-list li:nth-of-type(3) .num-block { background: #f9d219; }

.hot-list li:last-of-type .hot-list-txt { border-bottom: none; }

.num-block { float: left; margin-top: 6px; margin-right: 14px; width: 24px; height: 24px; line-height: 24px; text-align: center; color: #fff; background: #ddd; font-size: 14px; }

.hot-list-txt { width: 260px; display: block; border-bottom: 1px dashed #ddd; max-width: 262px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.hot-list-txt-a { line-height: 36px; display: inline-block; font-size: 14px; }


/* ../images/detail.png */
.doi .icon-detail-video,
.doi .icon-detail-audio,
.doi .icon-detail-artical,
.doi .icon-detail-ask,
.icon-qzone,
.icon-weibo,
.icon-qweibo,
.icon-wechat,
.icon-look,
.arti-hipl-box:before,
.dii-audio .audiojs .play,
.dii-audio .audiojs .loading,
.dii-audio .audiojs .error,
.read-recom .icon-list-btn,
.read-recom .icon-detail-listbtn,
.rea .icon-relau-audio{
background-image: url(../images/detail.png);
}
.tj-img {display:none}
